body { 
	font-family: "微软雅黑", Arial,"宋体" !important; 
}

del {
    text-decoration: none;
    color: #f00;
    font-style: normal;
}

div {
    box-sizing: border-box;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.f36 {
    font-size: 36px;
}

.cFF4343 {
    color: #FF4343;
}

.courseware-body .search {
	margin: 10px 35px 0 35px;
}


.courseware-body .search .sright {
	position: absolute;
    right: 8px;
    top: 4px;
}


.courseware-body .search input[type="text"] {
	width: 530px;
}

.courseware-body .chose-pop .angle i {
	display: none;
}

.courseware-body .service-txt > span {
	height: 28px;
	line-height: 28px;
	margin-bottom: 5px;
}

.courseware-body .header {
    padding: 20px 0 0 0;
}

.courseware-body .header .logo {
    margin-top: 18px;
}

.courseware-body .bread {
    padding-top: 10px;
}

.courseware-body .cleft {
    width: 260px;
}

.courseware-body .page {
    height: auto;
    line-height: inherit;
    padding: 0 15px 15px 15px;
}

.courseware-body .point-tree {
    border-radius: 8px;
}


/* layui 样式修改 */
.layui-layer-title {
    text-align: left;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid rgba(218, 218, 218, 1);
    background: rgba(248, 248, 248, 1);
}

.layui-layer-setwin {
    top: 12px;
}
/* layui 样式修改 end */


/* 菁优课件 */
.p-i {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    background: url(../images/sprite.png) no-repeat;
}

.pi-01-01 {
    background-position: 0 0;
}

.pi-01-02 {
    background-position: -30px 0;
}

.pi-03-01 {
    background-position: 0 -58px;
}

.pi-03-02 {
    background-position: -30px -58px;
}

.pi-03-23 {
    background-position: -462px -48px;
}

.pi-03-24 {
    background-position: -483px -48px;
}

.pi-03-33 {
    background-position: -672px -48px;
}

.pi-03-37 {
    background-position: -756px -48px;
}

.pi-03-39 {
    background-position: -798px -48px;
}

.pi-03-40 {
    background-position: -819px -48px;
}

.pi-03-41 {
    background-position: -840px -48px;
}

.pi-03-42 {
    background-position: -861px -48px;
}

.pi-04 {
	width: 20px;
	height: 20px;
}

.pi-04-01 {
    background-position: -1px -87px;
}

.pi-04-02 {
    background-position: -26px -87px;
}

.pi-04-03 {
    background-position: -50px -87px;
}

.pi-06 {
	width: 16px;
	height: 16px;
}

.pi-06-01 {
	background-position: 0 -137px;
}

.pi-06-02 {
	background-position: -21px -137px;
}

.pi-06-03 {
	background-position: -42px -137px;
}

.pi-06-04 {
	background-position: -63px -137px;
}

.pi-06-06 {
	background-position: -105px -137px;
}

.pi-06-07 {
	background-position: -126px -137px;
}

.pi-06-08 {
    cursor: pointer;
	background-position: -146px -137px;
}

.pi-06-09 {
    cursor: pointer;
	background-position: -168px -137px;
}

.pi-06-09:hover {
	background-position: -168px -158px;
}

.pi-06-10 {
	background-position: -190px -136px;
}

.status-container {
	position: absolute;
	bottom: 22px;
	left: 43%;
	height: 50px;
	line-height: 50px;
	border-radius: 100px;
	background: rgba(0, 0, 0, 0.05);
}

.status-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 100%;
	padding: 0 10px 0 20px;
    box-sizing: border-box;
}

.status-page-index {
    letter-spacing: 0;
    color: #131313;
}

.status-tool-group {
    height: 100%;
    display: inline-flex;
    align-items: center
}

.status-btn {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    margin-right: 15px;
}

.zoom-big , .zoom-small {
    margin-right: 10px;
}

.component-zoom {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 16px;
    white-space: nowrap;
    padding-right: 8px;
    border-right: 1px solid rgba(255, 255, 255, 1);
    margin-right: 20px;
}

.ppt-screen-tools {
	position: absolute;
	left: 10px;
	bottom: 10px;
	z-index: 9;
	height: 44px;
	line-height: 44px;
	border-radius: 100px;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
	padding: 0 20px;
	background: rgba(231, 238, 244, 1);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.ppt-screen-tools i {
	margin-right: 10px;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}

.ppt-screen-tools i:last-child {
	margin-right: 0;
}

.full-screen .status-container {
	display: none;
}

.full-screen.ppt-view .view > div:first-child {
	padding: 0;
	height: 100%;
}

.full-screen.ppt-view .side {
	display: none;
}

.full-screen.ppt-view .view {
    width: 100%;
}

.full-screen.ppt-view .editor-mask {
	display: none;
}

#slideView ,
#pptView {
	width: 100%;
	height: 100%;
	border: none;
}


.ai-courseware-content {
	display: inline-block;
	margin: auto;
}

.ai-courseware-content .left {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 915px;
	padding-bottom: 167px;
	background: rgba(255, 255, 255, 1);
}

.ai-courseware-content .right {
	display: inline-block;
	vertical-align: top;
	width: 270px;
	margin-left: 15px;
	background: rgba(255, 255, 255, 1);
}

.ppt-name {
	font-size: 24px;
	font-weight: bold;
	line-height: 35px;
	margin: 30px;
}

.ppt-data > span {
	margin-right: 30px;
}

.ppt-data > span:last-child {
	margin-right: 0;
}

.ppt-data {
	margin-bottom: 30px;
}

.ppt-data span {
	vertical-align: middle;
	line-height: 18px;
	color: rgba(153, 153, 153, 1);
}

.ppt-card > div {
	box-sizing: border-box;
	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(237, 237, 237, 1);
	margin: 0 15px 20px 15px;
}

.ppt-card > div:last-child {
	margin: 0 15px 0 15px;
}

.ppt-cover {
	width: 240px;
	height: 134px;
	border-radius: 4px;
	border: 1px solid rgba(238, 238, 238, 1);
	margin: auto;
}

.ppt-card .title {
	text-align: left;
    line-height: 17px;
    max-height: 34px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	margin: 15px 0;
}

.ppt-card .title a {
	color: rgba(51, 51, 51, 1);
}

.ppt-card .title a:hover {
	color: rgba(30, 159, 255, 1);
}

.ppt-card .data-tips > span {
	margin-right: 15px;
}

.ppt-card .data-tips > span:last-child {
	margin-right: 0;
}

.ppt-card .data-tips span {
	font-size: 12px;
	line-height: 16px;
	color: rgba(153, 153, 153, 1);
	vertical-align: middle;
}

.ppt-card .data-tips .pi-06 {
	margin-right: 5px;
}

.ppt-view {
	position: relative;
	height: 480px;
	overflow: hidden;
	margin: 0 15px;
}

.ppt-view .side {
	float: left;
	width: 160px;
	height: 100%;
}

.ppt-view .view {
	float: left;
	width: calc(100% - 165px);
	height: 100%;
	background: rgba(238, 238, 238, 1);
}

.ppt-view .view > div:first-child {
	position: relative;
	box-sizing: border-box;
	height: calc(100% - 95px);
	padding: 25px 18px 0 18px;
}

.editor-mask {
	position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 999999;
}

.ppt-down {
	position: absolute;
	bottom: 55px;
	left: 50%;
	transform: translate(-50%,0);
	display: inline-block;
	min-width: 230px;
	line-height: 50px;
	border-radius: 4px;
	background: rgba(0, 138, 251, 1);
	cursor: pointer;
}

.ppt-down a {
	display: inline-block;
	color: rgba(255, 255, 255, 1);
	width: 100%;
	line-height: 50px;
}

.ppt-down span {
	vertical-align: middle;
	margin-left: 10px;
}

.courseware-down {
    position: relative;
	box-sizing: border-box;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	padding: 20px 20px 0 20px;
}

.courseware-down .layui-btn-normal {
	height: 36px;
	line-height: 36px;
}

.courseware-down p {
	text-align: left;
	margin-bottom: 20px;
}

.courseware-down p:last-child {
	margin-bottom: 30px;
}

.courseware-down em {
	font-weight: bold;
}

.courseware-down del {
	color: #FF4343;
}

.courseware-down .layui-layer-btn {
    display: none;
}

.courseware-down .down-tips {
    height: 28px;
    line-height: 28px;
    color: rgba(255, 138, 0, 1);
    text-align: center;
    font-weight: bold;
    border-radius: 4px;
    background: rgba(255, 138, 0, 0.1);
    margin-top: 20px;
    margin-bottom: 0;
}

.courseware-down .down-tips-2 {
    position: absolute;
    left: 20px;
    bottom: 34%;
    font-size: 12px;
    color: rgba(187, 187, 187, 1);
    cursor: pointer;
}

.courseware-down .down-tips-2:hover .hiden-box {
    display: block;
}

.xiaoben {
    color: #008afb;
    text-align: center !important;
    margin-top: 10px;
    cursor: pointer;
}

.xiaoben:hover {
    color: #4A9EFA;
}

.xiaoben:hover .pi-06-10 {
    background-position: -190px -157px;
}

.hiden-box {
    display: none;
    position: absolute;
    left: 0;
    top: 20px;
    width: 545px;
    padding: 8px;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.5);
}

.hiden-box p {
    color: rgba(255, 255, 255, 1);
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0 !important;
}

.courseware-down .pay-code {
    margin-bottom: 20px;
}

.courseware-down .pay-code > div {
    display: inline-block;
    vertical-align: top;
}

.courseware-down .pay-code .left {
    margin-right: 30px;
}

.courseware-down .pay-code .left img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.save-money {
    position: relative;
    line-height: 28px;
    text-align: center;
    color: #fff;
    padding: 0 10px;
    border-radius: 20px;
    background-color: #FF1F24;
    margin-bottom: 20px;
}

.save-money::after {
    content: '';
    position: absolute;
    left: 10px;
    bottom: -6px;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 8px solid transparent;
    border-top: 12px solid #FF1F24;
}

.courseware-ul .courseware-li-img {
	display: inline-block;
	vertical-align: middle;
	width: 160px;
	height: 108px;
}

.courseware-ul li .right {
	display: inline-block;
	vertical-align: middle;
}


.courseware-ul li {
	box-sizing: border-box;
    margin: 15px;
	border-bottom: 1px solid rgba(237, 237, 237, 1);
	padding-bottom: 15px;
}

.courseware-ul li:first-child {
    margin: 0 15px 15px 15px;
}

.courseware-ul li td { 
	padding: 0;
}

.courseware-ul li td:first-child {
	width: 160px;
} 

.courseware-ul .courseware-message {
	vertical-align: top;
	width: 80%;
    text-align: left;
}

.courseware-message .title {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin: 0 20px;
}

.courseware-message .title a {
	color: rgba(0, 0, 0, 1);
}

.courseware-message .title a:hover {
    color: #1E9FFF;
}

.courseware-message .name {
	box-sizing: border-box;
	display: inline-block;
	height: 26px;
	line-height: 26px;
    color: rgba(30, 159, 255, 1);
	padding: 0 8px;
	border-radius: 2px;
	margin: 10px 20px;
    background: rgba(30, 159, 255, 0.1);
}

.courseware-message .data {
	margin: 0 20px;
}

.courseware-message .data span {
	display: inline-block;
	color: rgba(153, 153, 153, 1);
	font-size: 12px;
	line-height: 16px;
	margin-right: 35px;
	vertical-align: middle;
}

.courseware-message .data span:last-child {
	margin-right: 0;
}

.courseware-ul .down {
	min-width: 92px;
	line-height: 36px;
	height: 36px;
    background-color: #008AFB;
}


.courseware-null > div {
	box-sizing: border-box;
	text-align: center;
	color: rgba(51, 51, 51, 1);
	line-height: 20px;
	padding: 120px 0;
}

.treeview li {
	font-family: "微软雅黑", Arial, "宋体";
}

.degree th {
	width: 30px;
    white-space: nowrap;
}

#percentage {
    margin-right: 10px;
}

#percentage span {
    color: rgba(0, 0, 0, 0.3);
    font-size: 18px;
    font-weight: bold;
}

.header-message-box {
    text-align: left;
    margin-top: 20px;
}

.header-message-box > div {
    display: inline-block;
    vertical-align: middle;
}

.header-message-box .left {
    width: 260px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 8px 8px 0px 0px;
    background: rgba(0, 138, 251, 1);
    margin-right: 25px;
}

.header-message-box .right {
    color: rgba(153, 153, 153, 1);
    line-height: 20px;
}

.ppt-box {
    background-color: #F7F7F7;
}

.ppt-box .tree-head i {
    background: url(../images/sprite.png) no-repeat !important;
    background-position: -84px -138px !important;
}

.ppt-box .cmiddle {
    width: 928px;
    margin-left: 12px;
}

.sort-box {
    padding: 10px 15px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 15px;
}

.sort-box .left {
    float: left;
    margin: 5px 0;
}

.sort-box .left > span {
    cursor: pointer;
    margin-right: 30px;
}

.sort-box .left .pi-06 {
    display: none;
}

.sort-box .sort .pi-06 {
    background-position: -126px -137px;
}

.sort-box .left .active {
    color: rgba(0, 138, 251, 1);
    font-weight: bold;
}

.sort-box .left .active .pi-06 {
    display: inline-block;
}

.sort-box .left > span:hover {
    color: rgba(61, 168, 255, 1);
}

.sort-box .left > span:last-child {
    margin-right: 0;
}

.sort-box .right {
    float: right;
    box-sizing: border-box;
    padding: 0 10px;
    border-radius: 4px;
    border: 1px solid rgba(218, 218, 218, 1);
}

.sort-box .right input[type="text"] {
    padding: 0;
    border: none;
}

.sort-box .right input[type="text"]::placeholder {
    color: rgba(187, 187, 187, 1);
}

.courseware-list {
	box-sizing: border-box;
	min-height: 400px;
    padding: 15px 0 0 0;
    border-radius: 8px;
    background: rgba(255, 255, 255, 1);
}

.ppt-view .kejian-loading {
	height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 22;
    background: #EEEEEE;
}

.ppt-view .kejian-loading-text {
    position: absolute;
    left: 50%;
    top: 52%;
    font-size: 16px;
    line-height: 21px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.ball-loader {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%)
}

.ppt-view .ball-loader {
	top: 48%;
}

.ball-loader>span,
.signal-loader>span {
	background-color: #1e9fff;
	display: inline-block
}

.ball-loader.sm>span:first-child,
.ball-loader>span:first-child,
.signal-loader.sm>span:first-child,
.signal-loader>span:first-child {
	animation-delay: 0s
}

.ball-loader.sm>span:nth-child(2),
.ball-loader>span:nth-child(2),
.signal-loader.sm>span:nth-child(2),
.signal-loader>span:nth-child(2) {
	animation-delay: .1s
}

.ball-loader.sm>span:nth-child(3),
.ball-loader>span:nth-child(3),
.signal-loader.sm>span:nth-child(3),
.signal-loader>span:nth-child(3) {
	animation-delay: .15s
}

.ball-loader.sm>span:nth-child(4),
.ball-loader>span:nth-child(4),
.signal-loader.sm>span:nth-child(4),
.signal-loader>span:nth-child(4) {
	animation-delay: .2s
}

.ball-loader>span {
	animation: ball-load 1s ease-in-out infinite;
	-webkit-animation: ball-load 1s ease-in-out infinite;
	border-radius: 50%;
	height: 20px;
	margin: 0 3px;
	transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	width: 20px
}


.courseware-body .header-message-box.fixed,
.courseware-body #divTree.fixed,
.courseware-body .sort-box.fixed {
	position: fixed !important;
	z-index: 1000;
	background: #fff;
	margin-top: 0;
}


.courseware-body .JYE_DCM {
	margin: 0 20px 20px 0!important;
} 


@keyframes ball-load {
	0% {
		transform: scale(0);
		-webkit-transform: scale(0)
	}

	50% {
		transform: scale(1);
		-webkit-transform: scale(1)
	}

	to {
		transform: scale(0);
		-webkit-transform: scale(0)
	}
}


@media (max-width: 1250px) {
	.ai-courseware-content .right {
		width: 915px;
		margin: 20px 0 0 0;
	}
	.ppt-card .title {
		text-align: center;
	}
}

/* 菁优课件 end */